/*---------------------- Info Commune ---------------------------------*/
#Identification .Titre, #InfoPerso .Titre{
}

#Identification .Titre SPAN, #InfoPerso .Titre SPAN{
}

.Contenu{
}

.InfoTitre{
}

#InfoPerso .InfoTitre{
	margin-top:15px;
	margin-bottom:15px;
}

.InfoPetit{
	font-size:9px;
}

.Separateur{
	background-image: url('/images/separateur.gif');
	border: 0px;
	width:500px;
	height:2px;
}

.MessageRetour{
	color:#F00;
	size:10px;
	font-style:italic;
	text-align:center;
}

#MsgCreationReussi{
	line-height:20px;
	margin-top:50px;
}

.Submit{
	margin:auto;
	text-align:center;
}

/*---------------------- Menu Compte ----------------------------------*/
#MenuCompteConnecte, #MenuCompteDeconnecte{
	display:block;
	padding:12px 8px;
}
#MenuCompteDeconnecte a.LienMenu{
	display:block;
}
#MenuCompteDeconnecte a.LienMenu:hover{
	color:#ffffff;
}
#MenuCompte span{
}

#MenuCompte #LstMenuCompte{
	color:#00a79d;
	list-style:none;
	margin:0;
	padding:5px;
	font-family:"Cantarell", sans-serif;
	font-size:12px;
}

#MenuCompte #LstMenuCompte li{
	display:block;
	padding:3px;
}
#MenuCompte #LstMenuCompte a.LienMenu{
	display:block;
	color:#5a5a5a;
	padding:2px;
	font-size:12px;
	transition:all 0.15s ease 0s;
}
#MenuCompte #LstMenuCompte a.LienMenu:hover{
	padding:2px 0 2px 4px;
	color:#00a79d;
}
#Icone_Quit_16{
	display:none;
}

/*---------------------- Menu Identification --------------------------*/
#MenuIdentification{
	padding:0px 12px 0px 12px;
}

#MenuIdentification .TitreMenu{
	background-color: #9F6;
	font-weight:bold;
}

#MenuIdentification .SousMenu{
}

#TB_Login{
	margin:0 auto;
	width:400px;
}
#TB_Login .Entete{
	text-align:right;
	padding:10px 5px;
}

#TB_Login .Contenu{
	text-align:left;
	width:60%;
}

#Identification #Login{
	width:400px;
	margin:15px auto;
	padding:0 0 15px 0;
	border:1px solid #e9eaee;
	border-radius:4px;
	background:#ffffff;
	text-align:center;
}

#Identification #Login .SousTitre{
	padding:5px;
	background-color: #e9eaee;
	border: 1px solid #ffffff;
	color: #00a79d;
	font-weight: bold;
}

#Identification #Login .SousTitre .Contenu{
	font-weight:normal;
}

#Identification .Contenu #MsgInfoPerdu{
	width:400px;
	margin:15px auto;
	text-align:center;
}
#Identification .Contenu #MsgInfoPerdu a{
	display:block;
	color:#5a5a5a;
	font-size:12px;
}
#Identification .Contenu #MsgInfoPerdu a:hover{
	color:#00a79d;
}


/*----------------------- Mot de Passe Perdu ---------------------------*/
#MdpPerdu{
	width:100%;
}

#MdpPerdu FORM{
	width:500px;
	margin:15px auto 15px auto;
	background-color:#fafafa;
}

#MdpPerdu .SousTitre{
	text-align:center;
	font-weight:bold;
	background-color:#e9eaee;
	color:#00a79d;
	padding:5px;
}

#MdpPerdu .MessageRetour{
	color:#CC0000;
	font-size:12px;
	font-style:italic;
	text-align:center;
	line-height:20px;
}

#TB_MdpPerdu{
	margin:auto;
	border:0px;
	border-collapse:collapse;
	width:500px;
	background-color:#fafafa;
	color:#444444;
	font-size:12px;
}

#TB_MdpPerdu TR{
}

#TB_MdpPerdu .Entete{
	width:30%;
	text-align:right;
}

#TB_MdpPerdu .Contenu{
	width:70%;
}

#TB_MdpPerdu TD, #TB_MdpPerdu TH{
	height:40px;
}

/*----------------------- CONTACT -------------------------------------------*/
#Contact{
	width:500px;
	margin:auto;
	margin-top:15px;
	margin-bottom:15px;
}

#Contact .SousTitre{
	text-align:center;
	font-weight:bold;
	background-color:#e9eaee;
	color:#00a79d;
	padding:5px;
}

#Contact .SousTitre SPAN{

}

#Contact #MsgErreur{
	line-height:25px;
}

#Contact .InfoPetit{
	text-align:center;
}

#Contact #MsgChampOblig{
	line-height:30px;
}

#TB_Contact_Email, #TB_Contact{
	width:500px;
	margin-bottom:15px;
}

#TB_Contact_Email .Entete, #TB_Contact .Entete{
	width:40%;
	text-align:right;
	background-color: #e9eaee;
}

#TB_Contact_Email .Contenu, #TB_Contact .Contenu{
	width:60%;
	text-align:left;
	background-color: #fafafa;
}

#TB_Contact_Email .MessageRetour, #TB_Contact .MessageRetour{
	text-align:center;
}

#TB_Contact_Email input, #TB_Contact input, #TB_Contact textarea{
	width:250px;
}

#S_Pays, #S_Civilite, #S_Departement{
	width:256px;
}

#TB_Contact_Email #CodeCourtierNom{
	line-height:25px;
}

#TB_Contact .InfoPetit{
	text-align:left;
}

#InfoFacturation{
	text-align:center;
	height:30px;
	font-size:10px;
	font-weight:normal;
}

#InfoPerso #DroitInfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:auto;
	margin-top:15px;
	margin-bottom:15px;
	width:700px;
	text-align:center;
}

/*----------------------- CONTACT VENDEUR ------------------------------------------*/
#Contact_Vendeur{
	width: 700px;
	margin:auto;
	margin-top:15px;
	margin-bottom:15px;
}

#Contact_Vendeur .SousTitre{
	text-align:center;
	font-weight:bold;
	background-color:#e9eaee;
	color:#00a79d;
	padding:5px;
}

#Contact_Vendeur .SousTitre SPAN{

}

#Contact_Vendeur #MsgErreur{
	line-height:25px;
}

#Contact_Vendeur .InfoPetit{
	text-align:center;
}

#Contact_Vendeur #MsgChampOblig{
	line-height:30px;
}

#TB_Contact_Vendeur_Email, #TB_Contact_Vendeur{
	width:700px;
	margin-bottom:15px;
}

#TB_Contact_Vendeur_Email .Entete, #TB_Contact_Vendeur .Entete{
	width:30%;
	text-align:right;
}

#TB_Contact_Vendeur_Email .Contenu, #TB_Contact_Vendeur .Contenu{
	width:70%;
	text-align:left;
}

#TB_Contact_Vendeur_Email .MessageRetour, #TB_Contact_Vendeur .MessageRetour{
	text-align:center;
}

#TB_Contact_Vendeur_Email input, #TB_Contact_Vendeur input, #TB_Contact_Vendeur textarea{
	width:250px;
}

#TB_Contact_Vendeur_Email #CodeCourtierNom{
	line-height:25px;
}

#TB_Contact_Vendeur .InfoPetit{
	text-align:left;
}

/*------------------------- IDENTIFICATION ------------------------------*/
#Identification{
	width:100%;
}

#Identification  .Contenu{
	height:auto;
}

#Identification .Contenu SPAN{
}

#NouvClient{
	margin-bottom:30px;
}

#DejaClient{
	margin-bottom:30px;
}

#Identification .Contenu{
	text-align:justify;
	font-size:12px;
	font-weight:normal;
}

/*----------------------  INFO VENDEUR RATTACHE ---------------------------------*/
#InfoVendeur{
}

#InfoVendeur .Titre{
}

#InfoVendeur #TB_InfoVendeur{
	margin: 15px auto 15px 100px;
}
#InfoVendeur .Entete{
	width:160px;
}
#InfoVendeur .Contenu{
	width:250px;
}
#InfoVendeur #NomPrenom, #InfoVendeur #TelFixe, #InfoVendeur #Adresse, #InfoVendeur #Pays{
	background-color: #fafafa;
}
#InfoVendeur #Photo{
	background-color: #fff;
}
#InfoVendeur #ImgPhotoVendeur{
	margin-left: 20px;
	box-shadow: 4px 4px 6px #aaa;
}

.MsgLogin{
	position:relative;
	top:-15px;
	left:0;
	margin-bottom:-15px;
	z-index:2;
}
.MsgLogin #Deconnection a{
}

#Deconnection{
	float: right;
}
